<div id="slideshow" class="posts">
      
	<?php
	$args = array('showposts' => $wpzoom_featured_slider_amount, 'orderby' => 'date', 'order' => 'DESC');
	
	$featType = $wpzoom_featured_type;
	if ($featType == 'Tag')
	{
		$args['tag'] = "$wpzoom_featured_slug";  // Breaking tag slug
	}
	elseif ($featType == 'Category')
	{
		$args['cat'] = "$wpzoom_featured_slug";  // Breaking tag slug
	}
	?>
	
	<div id="slideshowThumbs">
	        
	<ul>
	
		<?php
		query_posts($args);
		$i = 0;
		    
		while (have_posts()) : the_post();
		$i++;
		unset($img);
		?>

		<li>
          
			<?php 
			if ( current_theme_supports( 'post-thumbnails' ) && has_post_thumbnail() ) {
				$thumbURL = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), '' );
				$img = $thumbURL[0]; 
			}
							
			else {
				unset($img);
				if ($wpzoom_cf_use == 'Yes')
				{
					$img = get_post_meta($post->ID, $wpzoom_cf_photo, true);
				}
				else
				{
					if (!$img)
					{
						$img = catch_that_image($post->ID);
					}
				}
			}
			if ($img){ 
			$img = wpzoom_wpmu($img);
			?>
				<a href="#" title="<?php the_title(); ?>" rel="nofollow"><img src="<?php bloginfo('template_directory'); ?>/scripts/timthumb.php?src=<?php echo $img ?>&amp;h=40&amp;w=60&amp;zc=1" width="60" height="40" alt="<?php the_title(); ?>" /></a>
			<?php } ?>

		</li>
	<?php endwhile; ?>

	</ul>
        
	</div><!-- end #slideshowThumbs -->
	        
	<div id="slideshowContent" class="post">
        
	<?php
	$args = array('showposts' => $wpzoom_featured_slider_amount, 'orderby' => 'date', 'order' => 'DESC');
	
	$featType = $wpzoom_featured_type;
	if ($featType == 'Tag')
	{
		$args['tag'] = "$wpzoom_featured_slug";  // Breaking tag slug
	}
	elseif ($featType == 'Category')
	{
		$args['cat'] = "$wpzoom_featured_slug";  // Breaking tag slug
	}
	
	query_posts($args);
	$i = 0;
	    
	while (have_posts()) : the_post();
	$i++;
	unset($img);
	    
	?>
	<div class="featuredPost">
        
	<?php 
		if ( current_theme_supports( 'post-thumbnails' ) && has_post_thumbnail() ) {
			$thumbURL = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), '' );
			$img = $thumbURL[0]; 
		}
							
		else {
			unset($img);
			if ($wpzoom_cf_use == 'Yes')
			{
				$img = get_post_meta($post->ID, $wpzoom_cf_photo, true);
			}
			else
			{
				if (!$img)
				{
					$img = catch_that_image($post->ID);
				}
			}
		}
		if ($img){ 
		$img = wpzoom_wpmu($img);
		?>
		<div class="cover"><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="nofollow">
		<img src="<?php bloginfo('template_directory'); ?>/scripts/timthumb.php?src=<?php echo $img ?>&amp;h=300&amp;w=445&amp;zc=1" width="445" height="300" alt="<?php the_title(); ?>" /></a></div>
		<?php }	?>
        
		<div class="featuredPostContent">
		          
		<h2 class="slideshow"><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
		<?php the_excerpt(); ?>
		<p class="postmetadata"><?php the_time("$dateformat $timeformat"); ?> / <a href="<?php the_permalink() ?>#commentspost" title="Jump to the comments"><?php comments_number(__('no comments', 'wpzoom'),__('1 comment', 'wpzoom'),__('% comments', 'wpzoom')); ?></a><?php edit_post_link( __('EDIT', 'wpzoom'), ' / ', ''); ?></p>
		          
		</div>
	</div>
          
	<?php endwhile; ?>
	        
	</div><!-- end #slideshowContent -->
	        
	<div class="clear">&nbsp;</div>
      
</div><!-- end #slideshow -->
      
<script type="text/javascript">
$(function() {
  	$("#slideshowThumbs ul").tabs("#slideshowContent > div", {
  	effect: 'fade', 
  	fadeOutSpeed: 250, 
   	rotate: true 
  	}).slideshow({ 
  		 clickable: false,
         autoplay: <?php echo strtolower($wpzoom_featured_slider_autoplay); ?>, 
         interval: <?php echo $wpzoom_featured_slider_interval; ?> 
    }); 
 });  
</script>